import { ref } from '/vue.js'

export const beginTable = ref('')

export function clickBegin(table) {
	// console.debug('* clickBegin: ', table)
	beginTable.value = table
}

export function doubleClickBegin(table) {
	// console.debug('* clickBegin: ', table)
	beginTable.value = 'd:' + table
}
